Subject: Re: bug#10387: CODE wishlist: search-prop.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 17:47:22 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

>>     search-property
>>     search-property-forward (interactive)
>>     search-property-backward (interactive)
>
> I like this.  Gnus uses text properties extensively, and searching for
> them using the standard functions (`next-property-change' and friends)
> is a hassle.
>
> `search-property' looks like what I have needed in the past.
>
> Would it be OK to install this in Emacs?

(That was seven years ago.)

Instead I implemented different versions of the same concept in Emacs a
few years back, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no